Version: dev-php/PEAR-PHP_Debug 1.0.3-r1:0

Depends On: dev-lang/php >=dev-php/pear-1.8.1

USE Flags:minimal

1.0.3-r1
"~amd64 ~x86"
comments powered by Disqus